-- Customer specific once-script FSN#34654
--
-- Voeg de missende DB17 prs_perslid_key toe
--
-- (c) 2015 Facilitor bv
SET ECHO ON
SET DEFINE ON
spool FSN#34654.lst
SET DEFINE OFF

ALTER TABLE ins_deelsrtcontrole
ADD
(
    prs_perslid_key
        NUMBER(10)
        CONSTRAINT ins_r_prs_perslid_key REFERENCES prs_perslid(prs_perslid_key) ON DELETE SET NULL
);


BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF
QUIT